@charset "UTF-8";
/** ---------------------------------------------------------------------------------------------------- */
:root {
	--color_background_1: #000;
	--color_font_1: #fff;
	--color_1: #2b75a2;
	--color_2: #567685;
	--color_link_1 : #0061ae;
}
*{
	
}
html {
	touch-action: manipulation;

}
body{
	font-family: "Helvetica Neue", Arial , "Hiragino Kaku Gothic ProN" , "Hiragino Sans" , "Noto Sans JP", sans-serif;
	font-family: "Noto Serif JP", serif;
	text-autospace: normal;
	overflow-wrap: anywhere;
	word-break: normal;
	line-break: strict;
	letter-spacing: .1em;
	font-size: 12px;
	background: #fff;
}
a {color: var(--color_link_1); font-weight: 800;}
a:hover{
	opacity: .75;
}
img { display: block; width:100%; height:auto; outline: none;}
hr { all : revert; }
h3 {font-size: 1.15em;font-weight:800;}
iframe { width:100% !important; }
/** ---------------------------------------------------------------------------------------------------- */
.lesson_calendar_iframe_1                                                                 { /*padding: 20px; background: green;*/ }
.lesson_calendar_iframe_1 > .iframe_1                                                     {display: grid;gap: 20px;}
.lesson_calendar_iframe_1 > .iframe_1 > .ui_1                                             {  }
.lesson_calendar_iframe_1 > .iframe_1 > .ui_1 > ul                                        {display: grid;grid-template-columns: 1fr max-content 6em max-content 1fr;gap: 10px;justify-content: center;align-items: center;}
.lesson_calendar_iframe_1 > .iframe_1 > .ui_1 > ul > li                                   {  }
.lesson_calendar_iframe_1 > .iframe_1 > .ui_1 > ul > li > a                               {display: block;text-align: center;}
.lesson_calendar_iframe_1 > .iframe_1 > .ui_1 > ul > li:nth-child(1) > a                  { text-align: left; }
.lesson_calendar_iframe_1 > .iframe_1 > .ui_1 > ul > li:nth-child(5) > a                  { text-align: right; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1                                           {  }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table                                   { width: 100%; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > thead                           {  }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > thead > tr                      {  }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > thead > tr > th                 { border: 1px solid #555;padding: 5px;background: #000;color: #fff;text-align: center; font-weight: 800;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > thead > tr > th:nth-child(1)    { background: red; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > thead > tr > th:nth-child(7)    { background: #0000ff; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td:nth-child(1)    { background: #ddd; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td:nth-child(2)    { background: #ddd; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td:nth-child(3)    { background: #ddd;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td:nth-child(4)    { background: #ddd; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td:nth-child(1)    { color: red; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td:nth-child(7)    { color: blue; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td                 {border: 1px solid #aaa;text-align: center;background: #fff;font-weight: 800;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td > div           { padding: 10px; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td.today > div     { border: 3px solid #000; padding:7px; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td.today           {  }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td.red             { background: #ff9c9c !important;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td.green           { background: #c0ff9c !important; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td.blue            { background: #9cd3ff !important;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td.yellow          { background: #fffb65 !important;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_1 > table > tbody > tr > td.none            { background: #aaaaaa !important; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_2                                           {  }
.lesson_calendar_iframe_1 > .iframe_1 > .main_2 > ul                                      {display: flex;justify-content: center;flex-wrap: wrap;gap: 10px;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_2 > ul > li                                 { display: grid;grid-template-columns: max-content 1fr;align-items: center;align-content: center;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_2 > ul > li > div                           {  }
.lesson_calendar_iframe_1 > .iframe_1 > .main_2 > ul > li > div:nth-child(1)              {  }
.lesson_calendar_iframe_1 > .iframe_1 > .main_2 > ul > li > div:nth-child(1)        > div { width:1em;height:1em;border: 1px solid #ddd;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_2 > ul > li > div:nth-child(1).today  > div {background: #fff !important;border: 3px solid #000;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_2 > ul > li > div:nth-child(1).red    > div { background: #ff9c9c !important;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_2 > ul > li > div:nth-child(1).green  > div { background: #c0ff9c !important; }
.lesson_calendar_iframe_1 > .iframe_1 > .main_2 > ul > li > div:nth-child(1).blue   > div { background: #9cd3ff !important;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_2 > ul > li > div:nth-child(1).yellow > div { background: #fffb65 !important;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_2 > ul > li > div:nth-child(1).none   > div { background: #ddd !important;}
.lesson_calendar_iframe_1 > .iframe_1 > .main_2 > ul > li > div:nth-child(2)              {padding: 0 5px 0 5px;font-size: .85em;font-weight: 500;}
.lesson_calendar_iframe_1 > .iframe_1 > .about_1                                          { padding: 10px; font-size: .85em; border: 1px solid #ccc; }
.lesson_calendar_iframe_1 > .iframe_1 > .about_1 > ul                                     { display: grid;gap: 2px; }
.lesson_calendar_iframe_1 > .iframe_1 > .about_1 > ul > li                                { display: grid;grid-template-columns: max-content 1fr;gap: 10px;}
.lesson_calendar_iframe_1 > .iframe_1 > .about_1 > ul > li > div                          {  }
.lesson_calendar_iframe_1 > .iframe_1 > .about_1 > ul > li > .data_1                      {  }
.lesson_calendar_iframe_1 > .iframe_1 > .about_1 > ul > li > .data_2                      {  }
/** ---------------------------------------------------------------------------------------------------- */

